body {
	background-image: url(../divers/bk.gif);
	font-family: Arial, Helvetica, sans-serif;
}

img {
border:none;

}
.txtCopyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #22404D;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #22404D;
	text-decoration:none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #22404D;
	text-decoration:none;
}
.txt_body_15_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	line-height: 19px;
}

a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #22404D;
	text-decoration:none;
}
.txt_blue_20 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #8AB4C8;
	line-height: 21px;
	font-weight: bold;
}
